Bug 849311 - ACPI: processor limited to max C-state 1
ACPI: processor limited to max C-state 1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 01:30 EDT by Vasiliy Glazov
Modified: 2013-07-31 22:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:15:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Full dmesg log (68.83 KB, text/x-log)
2012-08-18 01:30 EDT, Vasiliy Glazov
no flags Details
dmesg full log (80.33 KB, application/octet-stream)
2012-08-27 04:38 EDT, Victor
no flags Details

  None (edit)
Description Vasiliy Glazov 2012-08-18 01:30:14 EDT
Created attachment 605304 [details]
Full dmesg log

Description of problem:
Kernel boot hang on ACPI: processor limited to max C-state 1
It can be boot after pressing Power button.

Version-Release number of selected component (if applicable):
Kernel 3.5.1 and 3.5.2.
With 3.4.6 boot normal.

How reproducible:
Always

Additional info:

[    1.442873] Unpacking initramfs...
[    1.665815] Freeing initrd memory: 17552k freed
[    1.671496] PCI-DMA: Disabling AGP.
[    1.671563] PCI-DMA: aperture base @ a4000000 size 65536 KB
[    1.671565] PCI-DMA: using GART IOMMU.
[    1.671568] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[    1.674507] LVT offset 1 assigned for vector 0x400
[    1.674518] IBS: LVT offset 1 assigned
[    1.674540] perf: AMD IBS detected (0x0000001f)
[    1.674924] audit: initializing netlink socket (disabled)
[    1.674942] type=2000 audit(1345167139.724:1): initialized
[    1.687441] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.689314] VFS: Disk quotas dquot_6.5.2
[    1.689349] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.689652] msgmni has been set to 23014
[    1.689697] SELinux:  Registering netfilter hooks
[    1.690282] alg: No test for stdrng (krng)
[    1.690297] NET: Registered protocol family 38
[    1.690324] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    1.690359] io scheduler noop registered
[    1.690361] io scheduler deadline registered
[    1.690378] io scheduler cfq registered (default)
[    1.690564] pcieport 0000:00:05.0: irq 40 for MSI/MSI-X
[    1.690673] pcieport 0000:00:0a.0: irq 41 for MSI/MSI-X
[    1.690723] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.690737] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.690739] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.690899] vesafb: mode is 1400x1050x32, linelength=5632, pages=0
[    1.690902] vesafb: scrolling: redraw
[    1.690904] vesafb: Truecolor: size=0:8:8:8, shift=0:16:8:0
[    1.691110] vesafb: framebuffer at 0xd0000000, mapped to 0xffffc90012600000, using 5824k, total 5824k
[    1.707523] Console: switching to colour frame buffer device 175x65
[    1.722891] fb0: VESA VGA frame buffer device
[    1.723011] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.723164] ACPI: Power Button [PWRB]
[    1.723250] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.723372] ACPI: Power Button [PWRF]
[    1.723519] ACPI: processor limited to max C-state 1
Comment 1 Victor 2012-08-27 04:38:13 EDT
Created attachment 607162 [details]
dmesg full log

Then I press power button loading continues.
Comment 2 Vasiliy Glazov 2012-10-02 01:42:49 EDT
Same thing with kernel 3.5.4-2.fc17.x86_64.
Comment 3 Vasiliy Glazov 2012-10-30 14:02:49 EDT
I solved problem by drop BIOS settings to default.

Victor, try it. And I'll close bug.
Comment 4 KDV 2013-01-07 17:31:02 EST
Same with FC 3.6.11-1fc17.x86_64 on phenom 9950 & amd 790GX

This happens when "AMD C1E Support" is ON in BIOS settings.
Comment 5 Fedora End Of Life 2013-07-03 19:30:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 22:15:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.